
	.member-bio{
		max-width: 100%;width:480px;float:left; margin-left: 10px;float:left;
	}
	#footer .container{
		max-width:980px !important;
	}
	.body-featured_posting .container, .body-preview_posting .container{
		max-width:100%!important;
		min-width: auto !important;
		width:100%;
	}
    body, h1,h2,h3,h4,h5,h6,p {
        font-family: 'Open Sans', sans-serif !important;
    }
    
    .inner_div{
        width: 100%;
        max-width: 1045px;
        padding: 30px 0 10px 0px;
        float: left;
        background: #f5f5f5;
        border: 1px solid #B8C8D2;
    }
    .inner_div .btn-black{
        background: transparent !important;
        height: auto;
        background: none repeat scroll 0 0 #444444 !important;
        height: auto;
        display:none;
    }
  /*  .inner_div .btn-busi{
        background: none repeat scroll 0 0 #0471BE !important;
	    height: auto;
    }
    .inner_div .btn-busi:hover{
        background:#F1A328 !important;
    }
*/
    .inner_div  .add-profile {
        color: black;
        color: #FFFFFF;
    font-size: 28px;
    font-weight: bold;
    line-height: 25px;
    margin-right: 10px;
    padding: 0 0 0 10px;
    vertical-align: top;


    }
    /*.inner_div .profile_busin {

        height: 24px;
        vertical-align: baseline;
        float: left;
    }*/
   
    .clear{
        margin-top: 0px;
    }
    /*.input-fields{
        width:100%;
        padding: 6px 10px;
        background: #ececec;

        border-radius: 2px;
        font-size: 12px;
        font-weight: bold;
        box-shadow: inset 1px 1px 6px #c5c5c5;
    }*/
    .block{
        max-height: 325px;
		max-height: auto;
        width: 100%;
        background: none;
        text-align: center;
    }

	 .block img{
        height:auto;
        width:auto;
        max-height:100%;
        max-width: 100%;
    }
    .first_box{
		min-height: 175px;max-width:955px;background:none;height: auto;
        width: 100%;
        text-align: left;;
        padding: 20px; float: left;

    }
	.lock-msg{
		max-width:600px;float:left;width:100%;
	}
	.lock-msg img{
		margin-right:20px;
	}

    .second_box{


    }
    .second_box  h3{
        font-weight: bolder;
        font-size: 22px;
    }
/*    .block .choose-file{

        position: relative ;
        top:122px;


    }

    .choose-file .profile_busin{

        height: auto;
        float: none;



    }
    .view_post{

        width: 254px;
        margin-top: 10px;
        height: 50px;
        line-height: 103px;
        vertical-align: middle;
        background: #036bb5 !important;

    }*/
    .sub-block{
        height: 180px;
        width:40%    ;
        float:left;
        background: none;
        text-align: center;
    }

    .sub-block img{
        width:100%;
        height: 180px;
    }
    .meet-block{
        background: white;
        width: 100%;
        min-height:310px;
        float: left;
        padding-top:10px;
        padding-right:10px;

    }
    /*.file{
        height: 50px;
        width: 152px;
        position: relative;
        top: 55px;
        left: 232px;
        z-index: 9999;
        opacity: 0;

    }
    .company-photo{
        height: 287px;
        left: 0;
        overflow: hidden;
        position: relative;
        top: -111px;
        width: 100%;
        border: none;
    }
    .company-photo .img_show{
        margin: 0px;
    }*/
    .featured{

        padding:0px;box-shadow: 5px 30px 10px -28px #adadad;margin-bottom: 10px;

    }
    .profile-text{
        color:#061b54;
        font-size:28px;
        float: none;
        font-weight: bolder;
		margin-top: 5px;margin-bottom: 10px;float: left;width: 100%;
    }
	.rounded-border{border-radius:5px;}
	.heading_post{
        font-size: 24px; margin-top: 10px;color:#27396b; font-weight: bold;margin-bottom:10px;
    }
    .meet-block_sec{
        background: white;
        width: 100%;
        float: left;
        padding: 14px;height: auto;
		
    }
    .meet-block_sec span{
        color:#757575;
        margin: 18px;
        font-size: 13px;
    }
/*    .edit_save_exit a:hover{
        background: #2c920f !important;
    }*/
    .member-desciption{
            margin-left:20px; margin-bottom:25px; margin-top: 10px;min-height:80px;
    }
	.ph-description{
		padding: .5em;
	}
	
	.main-section{
		background: #FFFFFF;
		padding: 14px;
		float:left;
		width:100%;
	}
	@media(max-width:934px){.contact-now-orng{margin-top:5px;}}